libwnck3 3.20.0-1 source package in Ubuntu

Changelog

libwnck3 (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop 0001-ActionMenu-Use-gtk_label_set_text_with_mnemonic-inst.patch,
    merged upstream.
  * Bump debhelper compatibility level to 9.
  * Set <email address hidden> as Maintainer.
  * Convert from cdbs to dh.
  * Bump Standards-Version to 3.9.8.
  * Use --list-missing to show uninstalled files.

 -- Michael Biebl <email address hidden>  Fri, 24 Jun 2016 01:40:28 +0200

Upload details

Uploaded by:
Debian GNOME Maintainers on 2016-06-24
Uploaded to:
Sid
Original maintainer:
Debian GNOME Maintainers
Architectures:
any all
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libwnck3_3.20.0-1.dsc 2.5 KiB c1c019c1643b4a5f458c8ed70d679ccd13d2eede52a07121fe3dab27d61fee56
libwnck3_3.20.0.orig.tar.xz 677.0 KiB 0b2f3ffbbacc6b7baeeace4799011d4c0c938cc24187a20c1a9b32b607ea56d2
libwnck3_3.20.0-1.debian.tar.xz 10.2 KiB 2ae8ec8c1263e7f02ff31f6a3bda9ba0f4fed4f8f5cbadebc5b8718299f784ea

Available diffs

No changes file available.

Binary packages built by this source

gir1.2-wnck-3.0: No summary available for gir1.2-wnck-3.0 in ubuntu yakkety.

No description available for gir1.2-wnck-3.0 in ubuntu yakkety.

libwnck-3-0: No summary available for libwnck-3-0 in ubuntu yakkety.

No description available for libwnck-3-0 in ubuntu yakkety.

libwnck-3-0-dbgsym: No summary available for libwnck-3-0-dbgsym in ubuntu yakkety.

No description available for libwnck-3-0-dbgsym in ubuntu yakkety.

libwnck-3-common: No summary available for libwnck-3-common in ubuntu yakkety.

No description available for libwnck-3-common in ubuntu yakkety.

libwnck-3-dev: No summary available for libwnck-3-dev in ubuntu yakkety.

No description available for libwnck-3-dev in ubuntu yakkety.

libwnck-3-dev-dbgsym: No summary available for libwnck-3-dev-dbgsym in ubuntu yakkety.

No description available for libwnck-3-dev-dbgsym in ubuntu yakkety.